cURL
curl --request GET \ --url https://api.ldx.dev/v1beta/models \ --header 'Authorization: Bearer <token>'
{ "models": [ { "name": "models/gemini-pro", "version": "<string>", "displayName": "<string>", "description": "<string>", "inputTokenLimit": 123, "outputTokenLimit": 123, "supportedGenerationMethods": [ "<string>" ] } ] }
Returns available models in Gemini API format
Documentation IndexFetch the complete documentation index at: https://docs.liandanxia.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successfully retrieved model list
Show child attributes